package logger

import "git.listensoft.net/tool/jspkit/config"

func NewConfig() (cfg config.System) {
	return config.System{
		Logger: config.Logger{
			Level:      "debug",
			Filename:   "log.log",
			MaxSize:    10,
			MaxBackups: 10,
			MaxAge:     10,
			Compress:   true,
			Console:    true,
			ToMq:       true,
			MqSetting: config.MqSetting{
				Host:     "localhost",
				Port:     5672,
				Username: "guest",
				Password: "guest",
			},
		},
	}
}
